Subject: Re: Automatically sent pine-messages

From: "Henk Vosmeijer" <[email-masked]>
Date: Wed, 16 Feb 2000 08:06:02 +0100

Yes, it does put it in your pine sent-mail mailbox !!

>>> <[email-masked]> 15-2-00 19:35:04 >>>
On Tue, 15 Feb 2000, Henk Vosmeijer wrote:

>Date: Tue, 15 Feb 2000 08:48:05 +0100
>From: Henk Vosmeijer <[email-masked]>
>To: Pine Discussion Forum <[email-masked]>
>Subject: Re: Automatically sent pine-messages
>
>Hi, back again.
>
>After asking the above question I still kept searching on the web
>and I think I found the solution.
>
>You should take a look at 
>http://www.math.washington.edu/~chappa/pine/ 
>and try the patch for "Pine sends e-mail from the command line "
>
>It solved my problem and I do NOT have to use sendmail or mailx !!

Does this put it in your pine sent-mail mailbox?

I would LOVE to have lynx and trn send mail so that a copy was put in
my sent-mail mailbox, but I _also_ wouldn't like to have to enter my 
name/password every time I tried to send mail with one of those programs
(or type ^X to send)...

Does it also meet my requirements above?